%% 

parentpath = strrep(pwd,'Burgers','');
% addpath([parentpath '/plotFn/']);
% addpath(parentpath,'Fourier/')

addpath([pwd '/plotFn/']);
addpath([pwd '/regularization_para/']);

addpath([pwd '/FEM/']);
addpath([pwd '/FEM_Data/']);
addpath([pwd '/FEM/FEM_1DBurgers/']);
addpath([pwd '/FEM/FEM_FUN']);

addpath([pwd '/ROM/']);
addpath([pwd '/ROM/ROM_MAIN']);
addpath([pwd '/ROM/ROM_FUN']);
addpath([pwd '/ROM/DD_FUN']);

addpath([pwd '/INITIALIZATION/']);
addpath([pwd '/MTRAJ/']);


addpath([pwd '/CONV/']);
addpath([pwd '/spacetime/']);



%% save data to your local DIR:  
% making DIR to your root DIR
if ispc
    SAVE_DIR = [getenv('USERPROFILE'), '\DDVMSCM\Burgers\'];
else
    SAVE_DIR = [getenv('HOME'),'/DDVMSCM/Burgers/'];     
end
SAVE_DIR_fig = [SAVE_DIR,'/Figures/'];
if ~exist(SAVE_DIR,'dir'), mkdir(SAVE_DIR); end    
if ~exist(SAVE_DIR_fig,'dir'), mkdir(SAVE_DIR_fig); end
addpath(SAVE_DIR);
addpath(SAVE_DIR_fig);
