function [f_func, fcv] = fem_sym_2_func(f_syms)
% covert symbolic variables to functions with dot expressions
% if the symbolic variable is a constant, we assume it to be a function of
% t?
fc = char(f_syms);
fcv = symvar(fc);
if isempty(fcv)~=1
    f_string = ['@(', sprintf('%s,', fcv{1:end-1}), fcv{end}, ') ', fc];
%     f_vector1 = dot_expression(f_string, '^');
%     f_vector2 = dot_expression(f_vector1, '/');
%     f_vector3 = dot_expression(f_vector2, '*');
    f_vector3 = vectorize(f_string);
    f_func = eval(f_vector3);
else
    f_string = ['@(', sprintf('%s', 'x'), ') ', fc ];
    f_func = eval(f_string);
    fcv    = {'x'};
end

% function f_vector = dot_expression(f, s1)
% f_vector = strrep(f,s1,['.',s1]);