function [rhs_mat,lhs_mat] = burgers1d_two_scale_quadratic_ansatz_gen(tensor_r,tensor_d,a_snap_r,a_snap_d)
%------------------------------------------
% Assemble LHS and RHS of the least square problem in DD-VMS-ROM
% Intends for the decoupled truncated SVD (TSVD)
%
% Output:
% rhs_mat is tau of size MXr
% lhs_mat is E matrix of size MrX(r+r^2)
%------------------------------------------
rhs_mat  = burgers1d_dtsvd_rhs(tensor_r,tensor_d,a_snap_r,a_snap_d);
lhs_mat = burgers1d_dtsvd_lhs_mat(a_snap_r);


end