function str = num2filename(val)
% Given a value, convert it to an expression using in the file name.
% For example, 1.5e-3 to be 1p5en3
if floor(val)==val
    str = num2str(val);
    str(find(str=='-'))='n';
else
    str = num2str(val, '%1.1e');
    str(find(str=='.'))='p';
    str(find(str=='+'))='p';
    str(find(str=='-'))='n';
end
