%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% This script runs convergence test
% 1. POD and eigenvalue
% 2. Estimator
% 3. Tilde{A}
%
%  Last edit by Fei Lu, Sep 3, 2022   % Changhong Mou, Feb 15, 2022
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% settings
close all; clear all;

add_mypaths;

solver = 'FEM';   % 'Fourier' -- Currently, only consider FEM to genrate data
[opt,domain,filter,fem_mesh,fem_settings]= burgers1D_settings();    % settings of 1D Burgers

set_filenames;      % gives filenames, data saved locally (root DIR);

% generate Data and infer ROMs
burgers1d_test_conv_mtraj  % script for all 




